#megamenu-1 .mm-container {
background-color: #dfeffa;
font-family: Arial, sans-serif;font-weight: normal;font-size: 13px;
}
#megamenu-1 li.mm-hover > a,
#megamenu-1 li.mm-hover > a:link,
#megamenu-1 li.mm-hover > a:hover,
#megamenu-1 .md-vertical li.mm-hover > a,
#megamenu-1 .md-vertical li.mm-hover > a:link,
#megamenu-1 .md-vertical li.mm-hover > a:hover  {
background-color: #dfeffa;
}
#megamenu-1 .mm-item > a {font-family: "pragmatica-web",sans-serif;font-weight: extra light;font-size: 13px;text-transform: uppercase;}
#megamenu-1 .mm-item > a,
#megamenu-1 .mm-item > a:link {
color: #00afef;
}
#megamenu-1 .mm-item > a:hover {
color: #292d79;
}
#megamenu-1 .mm-item > a:focus,
#megamenu-1 .mm-item > a:active,
#megamenu-1 .mm-item > a.active {
color: #00afef;
}
#megamenu-1 div.mm-container a,
#megamenu-1 div.mm-container a:link {
color: #00aeef;
}
#megamenu-1 div.mm-container a:hover {
color: #ffffff;
}
#megamenu-1 div.mm-container a:focus,
#megamenu-1 div.mm-container a:active,
#megamenu-1 div.mm-container a.active {
color: #292d79;
}
#megamenu-1 .mm-sub h3.mm-header {
font-family: "pragmatica-web",sans-serif;font-weight: extra light;font-size: 16px;text-transform: capitalize;
color: #00afef;
}
#megamenu-1 {background: transparent url('../../../sites/all/themes/metgasco/images/menu-divider.gif') no-repeat left top; border:none;}
#megamenu-1 .mm-container {border:none; background:transparent url('../../../sites/all/themes/metgasco/images/bg-submenu.gif') repeat-x 0 bottom; }

.md-style2 .mm-item > a, .md-style2 .mm-item > a:link, .md-style2 .mm-item > a:visited {border:none; padding: 20px 14px 19px 14px; background: transparent url('../../../sites/all/themes/metgasco/images/menu-divider.gif') no-repeat right top;}

.mm-header {background: transparent url('../../../sites/all/themes/metgasco/images/submenu-underline.gif') repeat-x 0 bottom; padding-bottom:4px !important; margin: 10px 0 6px !important;}

.mm-sub {background-color: #DFEFFA;}

.mm-sub .inner {margin: 8px 0 16px 0; padding: 0 8px;}
.mm-sub img {border: solid 1px #fff;}

.mm-sub .inner > div { background: #bbddf3 url("../../../sites/all/themes/metgasco/images/bg-submenu-items.gif") repeat-x scroll 0 bottom; overflow:hidden; margin-bottom:4px;}
.mm-sub .inner > div > a {padding:1px 5px; display:block;}
.mm-sub .inner > div:hover {background: #6076af url("../../../sites/all/themes/metgasco/images/bg-submenu-items-hover.gif") repeat-x scroll 0 bottom; overflow:hidden;}
.mm-sub .inner > div > img {background:none!important; margin:0; padding:0;}